# ListItemHeader QML Type

Header for grouping list items together. More...

Import Statement: | import Lomiri.Components.ListItems 1.3
Inherits: | Item

- List of all members, including inherited members

## Properties

- text : string

## Detailed Description

Examples:

    import Lomiri.Components.ListItems as ListItem
    Column {
        ListItem.Header { text: "Title" }
        ListItem.Standard { text: "Item one" }
        ListItem.Standard { text: "Item two" }
        ListItem.Divider { }
        ListItem.Standard { text: "Item three" }
        ListItem.Standard { text: "Item four" }
    }

## Property Documentation

text : string

The text that is shown as the header text.